/*
	Theme Name:   Fourteen Extended Child
	Theme URI:    http://wpdefault.com/fourteenxtd
	Description:  Sample child theme to be used with the Fourteen Extended plugin for Twenty Fourteen theme customization.
	Author:       Zulfikar Nore
	Author URI:   http://wpdefault.com/
	Template:     twentyfourteen
	Version:      1.0.1
	License:	  GNU General Public License v2.0
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentyfourteen/style.css");


/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

 /*  by agm Afstand tussen 2 berichten
 *
 * .hentry {
 *	margin: 0 auto 48px;
 *	max-width: 672px;
 * }
 *
 */
.hentry {
	margin: 0 auto 10px;
}

 /* 6.2 Entry Header
 * -----------------------------------------------------------------------------
 * by agm Aanpassen grootte en zwaarte van bericht titel
 *  .entry-title {
 *  	font-size: 33px;
 *  	font-weight: 300; normal;
 *  	line-height: 1.0909090909;
 *  	margin-bottom: 12px;
 * 	  margin: 0 10 12px 0;
 *  	text-transform: uppercase;
 *  }
 */

.entry-title {
	text-transform: initial;
	font-weight: 500;
	line-height: 1.0909090909;
	margin-bottom: 2px;
	margin: 0 10 12px 0;
  text-decoration: underline; 
  color: green;	
}


 /*  by agm Betreft titel van het bericht   kleur
 *  .entry-title a {
 *  	color: #2b2b2b;
 *  }
 *   
 *  .entry-title a:hover {
 *	color: #41a62a;
 *  }
 */

.entry-title a {
	color: #009900;
}

.entry-title a:hover {
	color: #ee7700;
}

/**
 * 6.3 Entry Meta
 * 
 * by agm In bericht tekst "categorie" en meta gegevens
 * 	font-size: 12px;
 *	font-weight: 400;
 *		line-height: 1.3333333333;
 *			text-transform: uppercase;  
*/

.entry-meta {
	clear: both;
	color: #767676;
	font-size: 9px;
	font-weight: 300;
	line-height: 1.0909090909;
	text-transform: initial;
}

.entry-meta a {
	color: #767676;
}

.entry-meta a:hover {
	color: #339933;
}

.sticky .entry-date {
	display: none;
}


/* by agm zwaarte letters "categorie"
 *
 * .cat-links {
 *	font-weight: 900;
 *	text-transform: uppercase;
 * }
 */

.cat-links {
	font-weight: 200;
	text-transform: initial;
}

/* by agm kleur "categorie"
 * .cat-links a {
 *	color: #2b2b2b;
 * }
 */

.cat-links a {
	color: #EE7700;
}

.cat-links a:hover {
	color: #339933;
}

.byline {
	display: none;
}


 /* by agm In bericht tekst categorie en meta gegevens uitvinken auteur informatie
 *
 *.single .byline,
 *.group-blog .byline {
 *	display: inline;
 *}
 */

.single .byline,
.group-blog .byline {
	display: none;
}

/* by agm tussenafstand categorie en titel
*
* .site-content .entry-meta {
*	background-color: #fff;
*	margin-bottom: 8px;
* }
*/

.site-content .entry-meta {
	background-color: #fff;
	margin-bottom: 2px;
}


 /* .site-content .entry-header {
 *	background-color: #fff;
 *	padding: 0 10px 12px;   
 *	10px afstand "categorie" - "berichtkop"  (ook mobiel inspringen berichttekst) 
 *	12px afstand "berichtkop" - "bericht inhoud"
 * }
 */

.site-content .entry-header {
	background-color: #fff;
	padding: 0 10px 0px;
}


 /* .entry-content
 * .page-content {
 *	background-color: #fff;
 *	padding: 12px 10px 0;    * 12px afstand boven bericht inhoud
 * }
 */

.site-content .entry-content,
.site-content .entry-summary,
.page-content {
  font-size: 10px;
	background-color: #fff;
	padding: 0px 10px 0;
}

/* by agm hoogte tekst bericht
*
* .grid .featured-content .entry-header {
* 	border-color: #000;
* 	border-style: solid;
* 	border-width: 12px 10px;
* 	height: 96px;
*	padding: 0;
* }
*/

.grid .featured-content .entry-header {
	border-color: #000;
	border-style: solid;
	border-width: 12px 10px;
	height: 85px;
	padding: 0;
}

/* by agm hoogte primary sitebar tekst 30px afstand -> links; 10px hoogte
*
*	.secondary-navigation a {
*		padding: 10px 30px;
*	}
*/

	.secondary-navigation a {
		padding: 0px 30px;
	}


/* ------------------------------------------------------------------------- *
 *  Theme customization ends here   by agm
/* ------------------------------------------------------------------------- */